RubyGems Navigation menu

payme 0.0.8

Need online payment?

Gemfile
          gem 'payme', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install payme
  
  
  
  
  
  
  

Authors:

  • LIM SAS, Damien MATHIEU, Julien SANCHEZ, Hervé GAUCHER

Owners:

Total downloads 9,172

For this version 1,404

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - March 23, 2011 (9 KB)
  2. 0.0.7 - December 14, 2010 (9 KB)
  3. 0.0.6 - July 18, 2010 (8.5 KB)
  4. 0.0.5 - July 6, 2010 (8.5 KB)
  5. 0.0.3 - July 6, 2010 (8.5 KB)
Show all versions (8 total)